## python-stringtemplate3 3.1

=== debian/changelog ===
python-stringtemplate3 (3.1-5) unstable; urgency=medium

  * Team upload.
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * Use pybuild to build package.
  * Drop Python 2 support (Closes: #938203).
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).
  * d/watch: Use pypy.debian.net.

 -- Ondřej Nový <onovy@debian.org>  Fri, 06 Sep 2019 10:50:19 +0200

python-stringtemplate3 (3.1-4) unstable; urgency=medium

  * Add antlr as runtime depends (Closes: #896405).

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Apr 2018 14:00:21 +0000

python-stringtemplate3 (3.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 20:47:45 +0000

python-stringtemplate3 (3.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Thomas Goirand ]
  * Add python 3 support.
  * Standards-Version is now 4.1.3.
  * Switched to debhelper 10.
  * Add python 3 patches.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Feb 2018 11:13:18 +0000

python-stringtemplate3 (3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #819043)

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Mar 2016 08:54:52 +0100
