=== debian/control ===
Source: python-stringtemplate3
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools (>= 66~),
 python3-all,
 python3-setuptools,
 python3-six,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-stringtemplate3
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-stringtemplate3.git
Homepage: http://www.stringtemplate.org/

Package: python3-stringtemplate3
Architecture: all
Depends:
 python3-antlr,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: template engine with strict model-view separation - Python 3
 StringTemplate is a template engine for generating source code, web pages,
 emails, or any other formatted text output. StringTemplate is particularly
 good at multi-targeted code generators, multiple site skins, and
 internationalization/localization. It evolved over years of effort developing
 jGuru.com. StringTemplate also powers the ANTLR v3 code generator. Its
 distinguishing characteristic is that it strictly enforces model-view
 separation unlike other engines.
 .
 This package contains the Python 3 module.
